/*     116075 : 이미지 (비율형)      */
.img_ratio__116075__ {max-width:100%;vertical-align:top; position:relative;}
.img_ratio__116075__ * {box-sizing:border-box}
.img_ratio__116075__ a {display:block;vertical-align:top}
.img_ratio__116075__ p img {width:100%;vertical-align:top}
.img_ratio__116075__ .title {position: absolute;bottom: -30px;width: 575px; max-width: 1200px;height: auto;background-color: #05416e;left:50%; color: #ffffff;box-sizing: border-box; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);word-break:keep-all;}
.img_ratio__116075__ .title span{ display: block;font-size: 35px; font-weight: bold;padding: 35px 50px;font-family: 'Noto Sans KR', sans-serif;}

@media screen and (max-width:1320px){
	.img_ratio__116075__ .title {position: absolute;left:50%;transform: translate(-50%, 0);}
}

@media screen and (max-width:850px){
	.img_ratio__116075__ p img {width:auto}
   .img_ratio__116075__ .title {position: absolute;left: 50%;bottom: -50px;width: 90%;max-width: 600px;height: auto;background-color: #05416e;transform: translate(-50%, 0); color: #ffffff;box-sizing: border-box;box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);}
	.img_ratio__116075__ .title span {font-size: 18px;padding: 20px 30px;}
}

@media screen and (min-width:768px){
	.img_ratio__116075__ p img {width:auto}
}

/*     109917 : 공백      */
.solid_line__109917__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__109917__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109917__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109917__ {height:80px;}
}

/*     109920 : 장문 텍스트      */
.textarea__109920__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__109920__ p {font-size:17px; line-height:1.8em;}
}

/*     109921 : 공백      */
.solid_line__109921__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__109921__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109921__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109921__ {height:20px;}
}

/*     109971 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__109971__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__109971__ a {display:block;border:none}
.pm-banner_slide_basic__109971__ a img {border:none}
.pm-banner_slide_basic__109971__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__109971__ .item {position:relative}
.pm-banner_slide_basic__109971__ .item img {vertical-align:top}

.pm-banner_slide_basic__109971__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__109971__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__109971__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#e3e3e3}
.pm-banner_slide_basic__109971__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__109971__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__109971__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__109971__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__109971__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__109971__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__109971__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__109971__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__109971__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__109971__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__109971__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__109971__.empty__109971__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__109971__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__109971__.build_edit_mode .item:first-child {display:block}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
     border: 1px solid #eeeeee;
}

/*     109923 : 공백      */
.solid_line__109923__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__109923__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109923__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109923__ {height:50px;}
}

/*     109973 : 이미지 (비율형)      */
.img_ratio__109973__ {max-width:100%;vertical-align:top}
.img_ratio__109973__ * {box-sizing:border-box}
.img_ratio__109973__ a {display:block;vertical-align:top}
.img_ratio__109973__ img {width:%;vertical-align:top}


@media (max-width:767px){
	.img_ratio__109973__ img {width:auto;}
}

@media (min-width:768px){
	.img_ratio__109973__ img {width:auto}
}

/*     109974 : 공백      */
.solid_line__109974__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__109974__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109974__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109974__ {height:20px;}
}

/*     109975 : 탭 타입 버튼      */
.button__109975__ {display:table; width:100%;}
.button__109975__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;    transition: all 0.3s;
}
.button__109975__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__109975__ a:hover {background:#032256; color:#ffffff;font-size:18px;}
.button__109975__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 65px;border: 3px solid #6081C4;box-sizing: border-box;}


.button__109975__.style_on_type a {background:#032256; color:#ffffff;}
/*.button__109975__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}*/

@media all and (min-width:1024px){
	.button__109975__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__109975__ a:before {height:65px;}
}

@media all and (max-width:1023px){
	.button__109975__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;  transition: all 0.3s;}
	.button__109975__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__109975__ a:hover {background:#032256; color:#ffffff;font-size:15px;}
.button__109975__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 38px;border: 3px solid #6081C4;box-sizing: border-box;}
}

/*     110138 : 탭 타입 버튼      */
.button__110138__ {display:table; width:100%;}
.button__110138__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em; transition: all 0.3s;
}
.button__110138__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110138__ a:hover {background:#ffffff; color:#aaaaaa;font-size:18px;}
.button__110138__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 65px;border: 3px solid #6081C4;box-sizing: border-box;}


.button__110138__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__110138__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}*/

@media all and (min-width:1024px){
	.button__110138__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__110138__ a:before {height:65px;}
}
@media all and (max-width:1023px){
	.button__110138__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;  transition: all 0.3s;}
	.button__110138__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110138__ a:hover {background:#ffffff; color:#aaaaaa;font-size:15px;}
.button__110138__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 38px;border: 3px solid #6081C4;box-sizing: border-box;}
}

/*     110135 : 탭 타입 버튼      */
.button__110135__ {display:table; width:100%;}
.button__110135__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em; transition: all 0.3s;
}
.button__110135__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110135__ a:hover {background:#ffffff; color:#aaaaaa;font-size:18px;}
.button__110135__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 65px;border: 3px solid #6081C4;box-sizing: border-box;}
.button__110135__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__110135__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#f07b20;}*/

@media all and (min-width:1024px){
	.button__110135__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__110135__ a:before {height:65px;}
}

@media all and (max-width:1023px){
	.button__110135__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;  transition: all 0.3s;}
	.button__110135__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110135__ a:hover {background:#ffffff; color:#aaaaaa;font-size:15px;}
.button__110135__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 38px;border: 3px solid #6081C4;box-sizing: border-box;}
}

/*     110139 : 탭 타입 버튼      */
.button__110139__ {display:table; width:100%;}
.button__110139__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em; transition: all 0.3s;
}
.button__110139__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110139__ a:hover {background:#ffffff; color:#aaaaaa;font-size:18px;}
.button__110139__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 65px;border: 3px solid #6081C4;box-sizing: border-box;}


.button__110139__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__110139__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}*/

@media all and (min-width:1024px){
	.button__110139__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__110139__ a:before {height:65px;}
}

@media all and (max-width:1023px){
	.button__110139__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;  transition: all 0.3s;}
	.button__110139__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110139__ a:hover {background:#ffffff; color:#aaaaaa;font-size:15px;}
.button__110139__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 38px;border: 3px solid #6081C4;box-sizing: border-box;}
}

/*     110136 : 탭 타입 버튼      */
.button__110136__ {display:table; width:100%;}
.button__110136__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em; transition: all 0.3s;
}
.button__110136__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110136__ a:hover {background:#ffffff; color:#aaaaaa;font-size:18px;}
.button__110136__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 65px;border: 3px solid #6081C4;box-sizing: border-box;}


.button__110136__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__110136__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}*/

@media all and (min-width:1024px){
	.button__110136__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__110136__ a:before {height:65px;}
}

@media all and (max-width:1023px){
	.button__110136__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;  transition: all 0.3s;}
	.button__110136__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110136__ a:hover {background:#ffffff; color:#aaaaaa;font-size:15px;}
.button__110136__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 38px;border: 3px solid #6081C4;box-sizing: border-box;}
}

/*     110140 : 탭 타입 버튼      */
.button__110140__ {display:table; width:100%;}
.button__110140__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em; transition: all 0.3s;
}
.button__110140__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110140__ a:hover {background:#ffffff; color:#aaaaaa;font-size:18px;}
.button__110140__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 65px;border: 3px solid #6081C4;box-sizing: border-box;}


.button__110140__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__110140__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#8C7C6C;}*/

@media all and (min-width:1024px){
	.button__110140__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__110140__ a:before {height:65px;}
}

@media all and (max-width:1023px){
	.button__110140__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;  transition: all 0.3s;}
	.button__110140__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__110140__ a:hover {background:#ffffff; color:#aaaaaa;font-size:15px;}
.button__110140__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 38px;border: 3px solid #6081C4;box-sizing: border-box;}
}

/*     109976 : 탭 타입 버튼      */
.button__109976__ {display:table; width:100%;}
.button__109976__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em; transition: all 0.3s;
}
.button__109976__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__109976__ a:hover {background:#ffffff; color:#aaaaaa;font-size:18px;}
.button__109976__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 65px;border: 3px solid #6081C4;box-sizing: border-box;}

.button__109976__.style_on_type a {background:#ffffff; color:#aaaaaa;}
/*.button__109976__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#f07b20;}*/

@media all and (min-width:1024px){
	.button__109976__ a {height:65px; padding:0 15px; font-size:15px;}
	.button__109976__ a:before {height:65px;}
}

@media all and (max-width:1023px){
	.button__109976__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;  transition: all 0.3s;}
	.button__109976__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__109976__ a:hover {background:#ffffff; color:#aaaaaa;font-size:15px;}
.button__109976__ a:hover:after {content: '';position: absolute; top: 0;right: 0; left: 0;width: 100%; height: 38px;border: 3px solid #6081C4;box-sizing: border-box;}
}

/*     110218 : 공백      */
.solid_line__110218__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__110218__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110218__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110218__ {height:40px}
}

/*     109978 : 표 2.0      */
.table__109978__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__109978__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__109978__ * {box-sizing:border-box}
.table__109978__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__109978__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__109978__ td.empty__109978__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__109978__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__109978__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__109978__ > .table_inner {width:px}
}

/*     109979 : 표 2.0      */
.table__109979__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__109979__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__109979__ * {box-sizing:border-box}
.table__109979__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__109979__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__109979__ td.empty__109979__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__109979__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__109979__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__109979__ > .table_inner {width:px}
}

/*     109980 : 표 2.0      */
.table__109980__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__109980__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__109980__ * {box-sizing:border-box}
.table__109980__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__109980__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__109980__ td.empty__109980__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__109980__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__109980__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__109980__ > .table_inner {width:px}
}

/*     109982 : 표 2.0      */
.table__109982__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__109982__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__109982__ * {box-sizing:border-box}
.table__109982__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__109982__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__109982__ td.empty__109982__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__109982__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__109982__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__109982__ > .table_inner {width:px}
}

/*     109987 : 표 2.0      */
.table__109987__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__109987__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__109987__ * {box-sizing:border-box}
.table__109987__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__109987__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__109987__ td.empty__109987__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__109987__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__109987__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__109987__ > .table_inner {width:px}
}

/*     110013 : 표 2.0      */
.table__110013__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__110013__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__110013__ * {box-sizing:border-box}
.table__110013__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__110013__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__110013__ td.empty__110013__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__110013__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__110013__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__110013__ > .table_inner {width:px}
}

/*     110038 : 표 2.0      */
.table__110038__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__110038__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__110038__ * {box-sizing:border-box}
.table__110038__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__110038__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__110038__ td.empty__110038__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__110038__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__110038__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__110038__ > .table_inner {width:px}
}

/*     110054 : 공백      */
.solid_line__110054__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__110054__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__110054__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__110054__ {height:20px;}
}

/*     110055 : 장문 텍스트      */
.textarea__110055__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__110055__ p {font-size:17px; line-height:1.8em;}
}

